Yes , I'm trying to install c++ compiler , to compile Pcre library.

error : need c++ compiler to c ++ support